function dblSize() {
    var pElements = document.getElementsByTagName('p');
        for (let i of pElements) {
            i.style.fontSize = "200%";
    }
}

document.getElementById("ID1").addEventListener("click", dblSize);
